<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script defer src="https://www.gstatic.com/firebasejs/7.2.3/firebase-app.js"></script>
    <script defer src="https://www.gstatic.com/firebasejs/7.2.3/firebase-auth.js"></script>
    <script defer src="app.js"></script>
    <link rel="stylesheet" href="app.css">
    <title>Firebase Email/Password Auth Demo</title>
</head>
<body>
    <h1>Firebase Email/Password Auth Demo</h1>

    <div id="signInStatus"> Not signed in </div>

    <div class="buttons">
        <button id="signUp"> Sign-Up via Email/Password </button>
        <button id="signIn"> Sign-In via Email/Password </button>
        <button id="resetPassword"> Password Reset </button>
    </div>

    <div id="emailPasswordForm" class="buttons">
        <input type="email" id="email" placeholder="Email Address" />
        <input type="password" id="password" placeholder="Password" />
        <input type="text" id="name" placeholder="First & Last Name" />
        <button id="action"></button>
    </div>

</body>
</html>
